import FeatureModel from './model/FeatureModel';
import Topic from './Topic';
import Icon from './Icon';
declare class TopicFeatureFactory {
    static createIcon(topic: Topic, model: FeatureModel, readOnly: boolean): Icon;
}
export default TopicFeatureFactory;
